<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Blade Runner 2019 FCBD</Series>
  <Web>https://www.comixology.com/Blade-Runner-2019-FCBD/digital-comic/884018</Web>
  <Summary>Early in the 21 Century, the Tyrell Corporation advanced robot evolution into the Nexus phase – a being virtually identical to a human – known as a Replicant.

The early Nexus models were intended to reassure the public – and corporate interests – that Replicants were viable replacements to perform jobs considered too hazardous or mundane for humans.

In Los Angeles, a child was diagnosed with a rare spinal affliction. Her mother departed for an Off-World colony, hoping to find employment to support her daughter back home. She was never heard of again.

The grown of Off-world colonies fuelled the rapid development and construction of new Nexus models. By the time Nexus 5 Replicants were ready, they were superior in strength and agility, and at least equal in intelligence, to the genetic engineers who created them.

The girl was raised by her grandmother. Over time, she learned to survive on the crowded streets of Los Angeles, among those too poor and infirm to leave Earth.

After a bloody mutiny by a Nexus 6 combat team in an Off-world colony, Replicants were declared illegal on Earth – under penalty of death.

Special police squads – Blade Runner units – had orders to shoot and kill, upon detection, any trespassing Replicant.

The girl, now grown, calls herself ASH.

She is the most capable Blade Runner in the city.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB884018]</Notes>
  <Publisher>Titan</Publisher>
  <Genre>Fantasy, Action/Adventure, Movies &amp; TV, Post-Apocalyptic, Science Fiction, Robots, Cyborgs &amp; Mecha</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
